# Module: montage/core/converter/new-line-to-br-converter

### Requires

- module:montage/core/converter/converter

### Classes

NewLineToBrConverter

### Methods

#### (inner) convert(v)

##### Parameters:

Name | Type | Description
--- | --- | ---
`v` | string | Case format

Source:
  - core/converter/new-line-to-br-converter.js, line 62

##### Returns:

this._convert(v)

#### (inner) revert(v)

##### Parameters:

Name | Type | Description
--- | --- | ---
`v` | string | Case format

Source:
  - core/converter/new-line-to-br-converter.js, line 71

##### Returns:

this._convert(v)